Subject: Borderlinx report for March 2014
From: Subir Chakma <[email-masked]>
To: Sanjeev Khurma <[email-masked]>, Gurpreet Kaur <[email-masked]>, Kabir Uddin <[email-masked]>, Ratnam Sharma <[email-masked]>, Ankit Verma <[email-masked]>, Manmohan Singh <[email-masked]>, Sumit Gogia <[email-masked]>, Anas Mohammad <[email-masked]>, "Raj S. Rawat" <[email-masked]>, Nitin Gupta <[email-masked]>, Devendra Madan <[email-masked]>, Amandeep Jangra <[email-masked]>, Alok Kumar <[email-masked]>, Sanjay Dutt <[email-masked]>, Vivian Guo <[email-masked]>, Ibrahim Usmani <[email-masked]>, "Kaeiara Blythe R.
Date: Tue, 1 Apr 2014 17:32:26 +0530 (IST)

Hello All 

Pls see the report for the month gone by. Our productivity is lowest ever, but we can't help much with that. 

However, what ever ticket we get, it must be handled with outmost care and as per procedure we have in placed. Start going that extra mile to investigate and assist the customers as best as you can. 

CSAT is much lower then the target of 95%. I will be discussing inividually with the agents who are getting low scores. Lets work harder for April and see a better results. You can do it. 

Specially, review the customer's feedback comments on the services you provided. This will give you an idea on the standard of services you provide. I would say, its not encouraging at all. 

But thanks to you all for being on top of things last month. No backlog, not much abandonments. Beside the quality issues we still get (out of carelessness), I am happy with the over all performance. Great team work. Thanks guys!  

Regards 
Subir